### Method

# Gdk ContentFormatsmatch_gtype

#### Declaration [src]

    GType
    gdk_content_formats_match_gtype (
      const GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Finds the first `GType` from `first` that is also contained in `second`.

If no matching `GType` is found, `G_TYPE_INVALID` is returned.

#### Parameters

`second`

  Type: `GdkContentFormats`

  The `GdkContentFormats` to intersect with.

  The data is owned by the caller of the method.

#### Return value

Type: `GType`

The first common `GType` or `G_TYPE_INVALID` if none.